.version.social_es /* version checker */
{
	color: #000019;
	background-color: #7668E1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 680px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#pu3800
{
	width: 0.01px;
	padding-bottom: 98px;
	margin-left: -100px;
}

#u3800
{
	z-index: 42;
	height: 98px;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u3800-bw
{
	z-index: 42;
}

#u4331
{
	z-index: 52;
	width: 173px;
	background-color: #FFFFFF;
	position: fixed;
	top: 9px;
	left: 50%;
	margin-left: -569px;
}

#u3763
{
	z-index: 51;
	overflow: hidden;
	position: fixed;
	top: 42px;
	left: 50%;
	margin-left: 558px;
}

#u3761
{
	z-index: 50;
	overflow: hidden;
	position: fixed;
	top: 42px;
	left: 50%;
	margin-left: 573px;
}

#menuu3730
{
	z-index: 43;
	width: 168px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: fixed;
	top: 49px;
	left: 50%;
	margin-left: 389px;
}

#u3752
{
	width: 167px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3755
{
	width: 167px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u3755:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u3755:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u3755.MuseMenuActive
{
	border-color: #000000;
	background-color: transparent;
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u3757
{
	height: 17px;
	width: 167px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	background: url("../images/u3757.png") no-repeat 0px 0px;
}

#u3755:hover #u3757
{
	background: url("../images/u3757-r.png") no-repeat 0px 0px;
}

#u3755.MuseMenuActive #u3757
{
	background: url("../images/u3757-a.png") no-repeat 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu3771
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -15px;
}

#u3771
{
	z-index: 4;
	min-height: 806px;
	background-color: #E6E7E8;
}

#u3771_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	position: relative;
	left: -100px;
	padding-top: 62px;
	padding-bottom: 47px;
}

#u4363
{
	z-index: 25;
	left: 171px;
	position: relative;
}

#u4386
{
	z-index: 29;
	left: 171px;
	margin-top: 35px;
	position: relative;
}

#u3871-18
{
	z-index: 6;
	display: block;
	vertical-align: top;
	left: 171px;
	margin-top: 21px;
	position: relative;
}

#u4403
{
	z-index: 30;
	left: 169px;
	margin-top: 50px;
	position: relative;
}

#u3824-4
{
	z-index: 31;
	left: 171px;
	margin-top: 12px;
	position: relative;
}

#u3901-4
{
	z-index: 35;
	left: 171px;
	position: relative;
}

#u3824-4_img,#u3901-4_img
{
	display: block;
	vertical-align: top;
}

#u3771-bw
{
	z-index: 4;
	min-height: 806px;
}

#u3872
{
	z-index: 24;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 697px;
}

#u3772
{
	z-index: 2;
	min-height: 299px;
	background-color: #FFFFFF;
	padding-bottom: 47px;
}

#u3808
{
	z-index: 40;
	overflow: hidden;
	position: relative;
	width: 234px;
	margin-right: -10000px;
	margin-top: 117px;
	left: 169px;
}

#pu3842
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 550px;
}

#u3842
{
	z-index: 3;
	position: relative;
}

#u4259
{
	z-index: 41;
	overflow: hidden;
	margin-left: 135px;
	margin-top: 61px;
	position: relative;
}

#u3777
{
	z-index: 39;
	overflow: hidden;
	position: relative;
	width: 222px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 1129px;
}

#u3772-bw
{
	z-index: 2;
	min-height: 299px;
	margin-top: 1px;
}

#social_es
{
	margin-left: 463px;
	top: -1236px;
	margin-bottom: -18px;
	position: relative;
}

#u3782
{
	z-index: 5;
	min-height: 94px;
	background-color: #000000;
	padding-bottom: 5px;
}

#u3772_align_to_page,#u3782_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	position: relative;
	left: -100px;
}

#u4705
{
	z-index: 26;
	width: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 579px;
}

#u3783
{
	z-index: 27;
	margin-left: 84px;
	position: relative;
}

#u3791
{
	z-index: 28;
	margin-top: 10px;
	position: relative;
}

#u3782-bw
{
	z-index: 5;
	min-height: 94px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

